
/*header*/
header{
    width: 100%;
    height: 450px!important;
    position: relative;
    background: url("../../images/dangjian/home/head_bg_01.png") no-repeat bottom center / cover;
}
#lunbo img{
    width: 100%;
    height: 450px;
}
header .dangqi{
    width: 410px;
    position: absolute;
    top: 0;
    left: 0;
}
header .dangqi img{
    width: 100%;
}
header .gj_dangjian{
    width: 350px;
    position: absolute;
    top: 20%;
    left: 50%;
    margin-left: -175px;
}
header .gj_dangjian a{
    width: 100%;
}
header .gj_dangjian a img{
    width: 100%;
}
header .banner{
    position: absolute;
    width: 70%;
    height: 100px;
    left: 15%;
    top: 35%;
}
header .banner .china_gj{
    width: 90px;
    position: absolute;
    top: 45%;
    left: 10px;
}

.page_links .nav_linktab{
    padding: 0 150px;
    height: 204px;
}
.page_links .nav_linktab ul{
    width: 100%;
}
.page_links .nav_linktab ul li{
    width: calc(780px / 5);
    float: left;
}
.page_links .nav_linktab ul li a,
.page_links .nav_linktab ul li a img{
    width: 100%;
    height: 200px;
}

/*å…šå»ºå‘å¸ƒ*/
.dj_publish {
    position: relative;
    height: 660px;
}
.dj_publish .dj_title{
    padding: 0 20px;
}
.seal{
    width: 40px;
}
.dj_publish .dj_title_pic{
    width: 115px;
    margin-left: 20px;
}
.dj_publish .line_top{
    width: 220px;
    position: absolute;
    top: 12px;
    left: -115px;
}
.dj_publish .fabu_cont{
    padding: 20px 20px;
}
.dj_publish .fabu_cont .fabu_left{
    width: 415px;
}
.dj_publish .fabu_cont .fabu_left img{
    width: 100%;
    height: 310px;
}
.fabu_cont  h3{
    padding: 40px 0 10px 0;
    font-size: 16px;
}
.fabu_cont  h3 a{
    color: #7d430c;
}
.fabu_cont h3 a:hover{
    text-decoration: underline;
}
.fabu_cont  p{
    width: 100%;
    font-size: 14px;
    line-height: 2;
    text-indent: 30px;
    height: 114px;
    overflow: hidden;
}
.fabu_cont p a{
    color: #413f3d;
}
.fabu_cont p a:hover{
    color: #999;
}
.dj_publish .fabu_cont .fabu_right{
    width: 590px;
}
.fabu_right ul{
    width: 100%;
}
.border_bottom_1{
    border-bottom: 1px solid #adadad;

}
.fabu_right ul li{
    width: 100%;
    height: 180px;
    padding-right: 20px;
}
.fabu_right ul li .list_left{
    width: 200px;
}
.fabu_right ul li .list_left img{
    width: 200px;
    height: 141px;
}
.fabu_right ul li .list_right{
    width: 346px;
}
.fabu_right ul li .list_right h3{
    padding: 0;
    width: 346px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.fabu_right ul li .list_right p{
    line-height: 1.5;
    height: 60px;
    margin-bottom: 15px;
}
.fabu_right ul li .list_right .date{
    width: 100%;
    height: 20px;
    background: url("../../images/dangjian/home/time.png") no-repeat left / contain;
    padding-left: 35px;
}
.lookMore{
    position: absolute;
    right: 40px;
    top: 610px;
    z-index: 2;
}
/*æŸ¥çœ‹æ›´å¤š*/
.lookMore a ,
.banzi_lookMore a,
.FM_lookMore a,
.school_intr p a,
.TV_lookMore a,
.school_lookMore a,
.women_lookMore a{
    font-size: 16px;
    color: #cf2021;
    z-index: 2;
}
.dj_publish .line_bottom{
    width: 220px;
    position: absolute;
    right: -100px;
    top: 610px;
}

.gj_tv{
    width: 540px;
    height: 500px;
    padding-right: 30px;
    position: relative;
}
.TV_lookMore{
    position: absolute;
    right: 40px;
    bottom: 16px;
}
.TV_title,.fm_title,.banzi_title{
    /*padding-top: 30px;*/
    padding-bottom: 20px;
}
.TV_title_pic,.FM_title_pic{
    width: 100px;
    margin-left: 20px;
}
.tv_list{
    width: 100%;
    height: 300px;
    padding-left: 30px;
}
.tv_list .video_box{
    width: 100%;
    height: 100%;
}
.tv_list .video_box video{
    width: 100%;
    height: 100%;
}
.tv_list .video_list{
    width: 100%;
    height: 100px;
    padding-top: 10px;
}
.tv_list .video_list ul{
    width: 100%;
}
.tv_list .video_list ul li{
    width: 23%;
    height: 80px;
    float: left;
    margin-left: 5px;
    overflow: hidden;
}
.cur{
    border: 1.5px solid #ea0607;

}
.tv_list .video_list ul li img{
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}
.tv_list .video_list ul li img:hover{
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
/*fm*/
.fm_cont{
    width: 414px;
    height: 140px;
    position: relative;
    background: url("../../images/dangjian/home/FM_1.png") no-repeat;
    background-size: 100% 100%;
    margin-left: 29px;
}
.fm_cont h3{
    position: absolute;
    width: 170px;
    height: 46px;
    top: 34px;
    left: 36px;
    font-size: 16px;
    color: #807a6f;
    text-align: center;
    line-height: 46px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.fm_cont .fm_pause{
    position: absolute;
    width: 50px;
    height: 50px;
    left: 28px;
    bottom: 4px;
}
.fm_cont .next{
    position: absolute;
    width: 36px;
    height: 39px;
    left: 162px;
    bottom: 6px;
}
.fm_cont .pre{
    position: absolute;
    width: 36px;
    height: 39px;
    left: 124px;
    bottom: 7px;
}
.fm_cont .fm_pause img,
.fm_cont .next img,
.fm_cont .pre img {
    width: 100%;
    height: 100%;
}
.FM_lookMore{
    float: right;
    margin-right: 32px;
}
/*ä¸­é—´å†…å®¹*/
.middle_block{
    height: 1000px;
    background: url("../../images/dangjian/home/dongyi_bg.png") no-repeat center / cover;
}
/*ä¸¤å§”ç­å­*/
.banzi{
    width: 540px;
    height: 500px;
}
.banzi_title_pic{
    width: 178px;
    margin-left: 20px;
}
.banzi_cont .banzi_btn{
    width: 340px;
    height: 80px;
    margin-top: 25px;
    margin-left: 80px;
    margin-bottom: 15px;
    font-size: 20px;

    text-align: center;
    line-height: 80px;
    background: url("../../images/dangjian/home/banzi_btn.png") no-repeat center / contain;
}
.banzi_cont .banzi_btn a{
    display: block;
    width: 100%;
    height: 100%;
    color: #d33125;
}
.banzi_lookMore{
    width: 100%;
    text-align: right;
    padding: 0px 100px;
}
.banzi_age{
    width: 90%;
    padding: 0 20px;
    height: 187px;
    margin-top: -40px;
}
.wainao_title_pic{
    width: 120px;
    margin-left: 20px;
}

.wainao_cont{
    width: 100%;
    padding: 10px 40px 10px 40px;
}
.wainao_cont ul{
    width: 100%;
    height: 100%;

}
.wainao_cont ul li{
    width: 100%;
    height: 130px;
    border: 1.5px solid #ccc;
    box-sizing: content-box;
}
.wainao_cont ul li a{
    color: #333;
}
.wainao_cont ul li .wainao_cont_l,
.wainao_cont ul li .wainao_cont_r{
    width: 190px;
    height: 130px;
}
.wainao_cont ul li .wainao_cont_l i{
    display: inline-block;
    width: 32px;
    height: 32px;
    position: absolute;
    top: 12px;
    left: 22px;
    background: url("../../images/dangjian/home/wainao_1.png") no-repeat center / cover;
}
.wainao_cont ul li .wainao_cont_l i.culture{
    background: url("../../images/dangjian/home/wainao_3.png") no-repeat center / cover;
}
.wainao_cont ul li .wainao_cont_l i.teacher{
    background: url("../../images/dangjian/home/wainao_2.png") no-repeat center / cover;
}
.wainao_cont ul li .wainao_cont_l h3,.wainao_cont_l h4,.wainao_cont_l p{
    width: 100%;
    text-align: center;
    font-size: 14px;
    margin: 0;
    font-weight: 400;
}
.wainao_cont ul li .wainao_cont_l h3{
    font-size: 16px;
    padding: 10px 20px;
    font-weight: 700;
    position: relative;

}
.wainao_cont ul li .wainao_cont_r{
    width: 240px;
}
.wainao_cont ul li .wainao_cont_r img{
    width: 100%;
    height: 100%;
}
.wainao_lookMore a{
    margin-left: 430px;
    font-size: 16px;
    color: #cf2021;
}

/*å…šå‘˜ç®¡ç†*/
.manage_bar{
    width: 100%;
    height: 140px;
    margin-bottom: 70px;
    margin-top: 100px;
}
.member_manage,.micro-learning{
    width: 50%;
    height: 140px;
}
.micro-learning{
    background-color: #4a4a4a;
}
.member_manage{
    background: url("../../images/dangjian/home/danghui.png") no-repeat right / contain;
    background-color: #cd0000;
    color: #fff;
    padding-left: 15%;
}
.member_manage h3,
.micro-learning h3{
    width: 100%;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    padding-top: 20px;
    margin-bottom: 0;
}
.member_manage p,
.micro-learning p{
    font-size: 13px;
    text-align: left;
    margin-bottom: 15px;
}
.member_manage div a{
    display: inline-block;
    width: 110px;
    height: 35px;
    border-radius: 30px;
    background: #f7ba34;
    font-size: 14px;
    color: #c23a24;
    text-align: center;
    line-height: 35px;
}
.member_manage div a:hover{
    background: #fbd044;
}
.micro-learning{
    padding-left: 80px;
    position: relative;
}
.micro-learning h3{
    margin-bottom: 20px;
}
.micro-learning p{
    color: #cdcdcd;
    margin-bottom: 0;
}
.micro-learning .phone{
    width: 90px;
    position: absolute;
    bottom: -4px;
    left: 220px;
}
.micro-learning .erweima{
    width: 115px;
    position: absolute;
    top: 13px;
    left: 330px;
}
.micro-learning .phone img,
.micro-learning .erweima img{
    width: 100%;
}

/*é«˜äº•å…šæ ¡*/
.party_school{
    position: relative;
}
.party_school .lantern{
    position: absolute;
    right: 0;
    top: -50px;
    width: 100px;
}
.party_school .school_title{
    text-align: center;
    padding-top: 50px;
}
.school_title_pic{
    width: 210px;
    margin-right: 20px;
}
.school_intr{
    width: 700px;
    width: 700px;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 88px;
    z-index: 2;
}
.school_intr p{
    width: 100%;
    text-align: center;
    color: #000;
    font-size: 12px;
    margin-bottom: 0;
}
.school_wall{
    width: 100%;
    margin-top: -180px;
    z-index: -1;
}
.school_wall img{
    width: 100%;
}
.school_lookMore{
    position: absolute;
    top: 320px;
    left: 46%;
    z-index: 2;
}
/*å·¾å¸¼é«˜äº•*/
.gj_women{
    height: calc(280px*3 + 40px*3);
    background: url("../../images/dangjian/home/jinguo_bg1.png") no-repeat center / cover;
    /*background-size: 80% 100%;*/
    position: relative;
    margin-top: 0px;
}
.women_title{
    width: 66px;
    position: absolute;
    top: 50px;
    right: 60px;
}
.women_title_pic{
    width: 66px;
}
.women_cont{}
.women_cont ul{
    padding: 60px 0px 60px 20px;
}
.women_cont ul li{
    height: 280px;
    position: relative;
    margin-left: 50px;
}
.women_cont ul li.women_photo_right{
    margin-left: 150px;
}
.women_photo{
    width: 280px;
    height: 280px;
    border-radius: 50%;
    border: 3px solid #996c33;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}
.women_photo_right .women_photo{
    left: 420px;
}
.women_photo img{
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
.women_photo_cont{
    width: 450px;
    height: 150px;
    padding-left: 30px;
    background-color: #432928;
    position: absolute;
    top: 65px;
    left: 250px;
}
.women_photo_right .women_photo_cont{
    left: 0;
    padding-left: 0;
    padding-right: 30px;
}
.women_photo_cont h3{
    width: 100%;
    text-align: center;
    font-size: 16px;
    padding-top: 20px;
    font-weight: 400;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.women_photo_cont h3 a{
    color: #f4f4f4;
}
.women_photo_cont h3 a:hover{
    text-decoration: underline;
}
.women_photo_cont p{
    width: 100%;
    height: 50px;
    color: #f4f4f4;
    text-indent: 25px;
    padding: 0 15px;
    text-align: left;
}
.women_lookMore{
    position: absolute;
    bottom: 60px;
    right: 150px;
}
/*æ‚¦è¯»é«˜äº•*/
.gj_read{
    width: 100%;
    margin-top: 20px;
}
.gj_read a{
    width: 100%;
}
.gj_read a img{
    width: 100%;
    height: 100%;
}
#copyright{
    color: #fff !important;
}
#goTop {
    position: fixed;
    bottom: 20px;
    right: 3%;
}
#goTop a img{
    width: 35px;
}

.tab {
    border-bottom: 0;
    height: 36px;
    width: 78%;
    margin-left: 28px;
}
.tab li {
    border: 1px solid #ddd;
    background: #fff;
    position: relative;
    float: left;
    width: 33.3%;
    height: 34px;
    line-height: 34px;
    text-align: center;
    cursor: pointer;
}
.tab li.active {
    background-color: #dd0716;
    color: white;
}
.wainao_cont ul li:not(:first-child){
    margin-top: 30px!important;
}

.wainao_cont ul li:first-child{
    margin-top: 10px!important;
}
